import React from 'react';
import PropTypes from 'prop-types';
import classNames from 'classnames';

const Unknown = props => {
  const { className } = props;
  const cls = classNames('sketch-component-unknown', className);
  return (
    <div className={cls}>未知控件</div>
  );
};

Unknown.propTypes = {
  className: PropTypes.string
};

export default Unknown;
